/*
Theme Name:     Evojobs
Theme URI:      http://themeforest.net/item/jobify-wordpress-job-board-theme/5247604?ref=Astoundify
Template:       jobify
Version:        1.0
*/



/*----------------------------------------------------------
CHANGING TYPEFACE SITEWIDE
----------------------------------------------------------*/
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400';
@import 'FA/font-awesome.css';
@font-face {
    font-family: 'Netto Regular';
    src: url('https://evojobs.com.au/wp-content/themes/jobify-child/fonts/ufonts.com_netto-ot-webfont.eot');
    src: url('https://evojobs.com.au/wp-content/themes/jobify-child/fonts/ufonts.com_netto-ot-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://evojobs.com.au/wp-content/themes/jobify-child/fonts/ufonts.com_netto-ot-webfont.woff2') format('woff2'),
         url('https://evojobs.com.au/wp-content/themes/jobify-child/fonts/ufonts.com_netto-ot-webfont.woff') format('woff'),
         url('https://evojobs.com.au/wp-content/themes/jobify-child/fonts/ufonts.com_netto-ot-webfont.ttf') format('truetype'),
         url('https://evojobs.com.au/wp-content/themes/jobify-child/fonts/ufonts.com_netto-ot-webfont.svg#netto_otregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Netto Bold';
    src: url('https://evojobs.com.au/wp-content/themes/jobify-child/fonts/ufonts.com_netto-ot-bold-webfont.eot');
    src: url('https://evojobs.com.au/wp-content/themes/jobify-child/fonts/ufonts.com_netto-ot-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://evojobs.com.au/wp-content/themes/jobify-child/fonts/ufonts.com_netto-ot-bold-webfont.woff2') format('woff2'),
         url('https://evojobs.com.au/wp-content/themes/jobify-child/fonts/ufonts.com_netto-ot-bold-webfont.woff') format('woff'),
         url('https://evojobs.com.au/wp-content/themes/jobify-child/fonts/ufonts.com_netto-ot-bold-webfont.ttf') format('truetype'),
         url('https://evojobs.com.au/wp-content/themes/jobify-child/fonts/ufonts.com_netto-ot-bold-webfont.svg#netto_otbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.mfp-close {
  font-family: 'Open Sans', sans-serif; 
    font-weight: 400;
}
html,
button,
input,
select,
textarea {
  font-family: 'Open Sans', sans-serif;
    font-weight: 400; 
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Netto Bold', sans-serif !important;
  text-transform: uppercase;
}
.widget-title{
  color: #666666;
}
code,
kbd,
pre,
samp {
  font-family: 'Open Sans', sans-serif;
    font-weight: 400;
  }
pre {
  font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
body .chosen-container-single .chosen-search input[type="text"] {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: rgb(117, 117, 117);
    font-size: 15px;
}
.standfirst{
  font-size: 1.1em;
  font-weight: 400;
}
.woocommerce-page label[for="rememberme"] {
  font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
button {padding: 10px 20px;}
h2.page-title {color: #f18530; font-size: 38px;}
header.page-header h2.page-title {color: #ffffff;}
div.single_job_listing h2.page-title {color: #ffffff;}
input.woocommerce-Button.button {
  font-family: Netto Bold;
  font-size: 24px;
  padding: 10px 30px;
}
article#post-31.post-31.page.type-page.status-publish.hentry {
  display: none;
}
div.adsection{
  width: 100%;
  background: #f1f1f1;
  padding: 48px 0px;
  margin: 48px 0px 60px 0px;
}



/*----------------------------------------------------------
COMPONENTS
----------------------------------------------------------*/
.job-spotlight{
  border-width: 1.5px;
  overflow:hidden;
}
.job-spotlight-header{
 background: #efefef;
 padding: 20px 40px 10px 40px;
}
.job-spotlight__content{
 padding: 10px 20px;
 max-height: 90px;
overflow: hidden;
}
.job-spotlight__title{
    font-weight: 400;
}
.employer_logo{
  background: #fff;
  float:right;
  padding: 3px;
  border-radius: 3px;
  line-height: 1.4em;
}
.employer_logo img{
  width: 100%;
  vertical-align: middle;
}
.employer_logo_helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
a.CTA{
  padding: 10px;
  border: 1px solid rgb(245, 136, 31);
  color: rgb(245, 136, 31);
  letter-spacing: 1px;
  border-radius: 10px;
  font-family: 'Netto Regular', sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  margin-top: 12px;
  display: inline-block;
}
a.CTA:hover{
  background: rgb(245, 136, 31);
  color: #fff;
}
.price-option__description p {
  margin: 1em 0;
  line-height: 24px;
}
p {
  margin: 0 0 12px 0px;
}
p.price-option__duration {
  display: none;
}
div.price-option__description {
    position: relative;
    min-height: 400px
}
div.price-option__description .button {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
#jobify_widget_price_table_wc-1 .price-option__title {
  background-color: #117ab0 !important;
}
a.job-spotlight__title {
  font-size: 18px;
  color: #ffffff;
  min-height: 60px;
  max-height: 60px;
  overflow: hidden;
  display: block;
}
div.job-spotlight {
  min-height: 330px;
}
.job-spotlight-header {
  background-color: #7dc246;
}
.job-type.full-time {
  color: #ffffff !important;
  background-color: #f18530 !important;
}
.job-type.part-time {
  color: #ffffff !important;
  background-color: #f18530 !important;}
.job-type.professional-opportunity {
  color: #ffffff !important;
  background-color: rgba(255,255,255, 0.4) !important;
}
ul.job_listing-meta.job_listing__column li.job_listing-type.job-type.full-time {
  background-color: #f18530 !important;
}
ul.job_listing-meta.job_listing__column li.job_listing-type.job-type.part-time {
  background-color: #f18530 !important;
}
ul.job_listing-meta.job_listing__column li.job_listing-type.job-type.professional-opportunity {
  background-color: #f18530 !important;
}
span.job_listing-location {
}
.page-header {
  color: #ffffff;
  background: #7dc246;
  border-bottom: none;
}
div.employer_logo.col-xs-12.featured_logo img.attachment-fullsize.size-fullsize.wp-post-image {
  margin: 0px !important;
  padding: 0px !important;
}
div.employer_logo.col-xs-12.featured_logo {
  background-color: #f18530;
}
.center-content {
  text-align: center;
}
div.col-xs-6 p.job_listing-location {
  width: 100% !important;
}
div#job_info {
  height: 120px;
  padding: 10px;
}
div.employer_logo.col-xs-6.featured_logo {
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
body, input, textarea, select, body .chosen-container-single .chosen-single span, body .chosen-container-single .chosen-single div:before {
  color: #333;
}
img.alignnone.size-full.wp-image-393 {
  max-width: 70%;
}
div.ad-center {
  width: 100%;
  display: block;
  margin: 0 auto;
}
a#ad-link {
  max-width: 728px;
  display: block;
  margin: 0 auto;
}
img.ad-center {
  max-width: 728px;
  max-width: 100%;
}
p.job-type {
  font-family: "Open Sans";
  font-weight: 700;
}



/*----------------------------------------------------------
HEADER
----------------------------------------------------------*/
.site-title img {
  width: 160px;
  height: auto;
  padding: 0px;
}
h2.hero-search__title{
    text-transform: none;
    font-family: 'Netto Regular';
}
div.hero-search.hero-search--has-overlay.hero-search--height-medium {
	background-position: 50% 30% !important;
}
a.site-branding {
  width: 200px;
}
header.page-header {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 0;
  min-height: 30px;
}
div.page-header-box {
  background-color: rgba(0,0,0,0.5);
  padding: 24px;
  min-height: 420px;
}
div.page-header-box p {
  font-size: 18px;
  line-height: 28px;
  text-align: left;
}
div.page-header-box h2 {
  text-align: left;
}
div.page-header-box a {
  color: #fff;
}
div.page-header-box a:hover {
  color: #f18530;
}
div.woocommerce-message {
  display: none;
}
div.woocommerce-shipping-fields {
  display: none;
}
h2#resume-title.page-title {
  color: #ffffff;
}



/*----------------------------------------------------------
BLOG SECTION
----------------------------------------------------------*/
section#jobify_widget_blog_posts-2.widget.widget--home.jobify_widget_blog_posts {
  background-color: #f1f1f1;
  padding-bottom: 96px;
  padding-top: 72px;
}
div#respond.comment-respond {
  display: none;
}
span.post-date {
  display: block;
  margin-bottom: 12px;
}
div.entry-meta {
  display: none;
}
a.button.button--size-medium {
  font-family: "Open Sans";
  font-weight: 700;
}
div.entry-summary p {
  margin-bottom: 24px;
}



/*----------------------------------------------------------
NAV AREA 
----------------------------------------------------------*/
.nav-menu--primary a, ul.nav-menu--primary a {
  font-size: 20px;
  font-family: 'Netto Regular', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 6px 10px;
}
.nav-menu--primary a, ul.nav-menu--primary a:hover {
  color: #f5881f;
  border-bottom: 2px solid #f5881f;
}
form#searchform.searchform.searchform--header {
  display: none;
}
a.js-primary-menu-toggle.primary-menu-toggle.primary-menu-toggle--close.primary-menu-toggle--opened {
  float: right;
}
nav.evocities {
  background-color: #222222;
}
nav.evocities a {
  color: #ffffff !important;
  text-decoration: none;
  font-size: 16px;
}
nav.evocities a:hover {
  color: #f5881f !important;
  border-bottom: none;
}
nav.evocities div.container {
  padding: 0px;
}
ul#menu-evocities.nav-menu.nav-menu--primary {
  text-align: center;
}
ul#menu-evocities.nav-menu.nav-menu--primary li {
  margin: 0px 20px;
}
li#menu-item-316.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-316 {
  display: none;
}
li#menu-item-392.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-392 {
  width: 120px !important;
  vertical-align: top !important;
  margin-top: 2px !important;
}
li#menu-item-392.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-392 a {
  padding-top: 0px !important;
  margin-top: 0px !important;
}
li#menu-item-392.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-392 img {
  width: 120px !important;
}
nav.evocities {
  padding: 6px 0px;
}
ul.sub-menu {
  -webkit-box-shadow: 10px 10px 11px -11px rgba(0, 0, 0, 0.2) !important;
  -moz-box-shadow: 10px 10px 11px -11px rgba(0, 0, 0, 0.2) !important;
  box-shadow: 10px 10px 11px -11px rgba(0, 0, 0, 0.2) !important;
}



/*----------------------------------------------------------
JOB SEARCH PAGE
----------------------------------------------------------*/
div.container.content-area.job-search-page div.search_keywords {
  width: 23% !important;
  height: 42px !important;
}
div.container.content-area.job-search-page div.search_region {
  width: 23% !important;
  height: 42px !important;
}
div.container.content-area.job-search-page div.search_categories {
  width: 23% !important;
  margin-left: 2%;
  height: 42px !important;
}
div.container.content-area.job-search-page div.search_submit {
  width: 23% !important;
  margin-left: 2%;
  height: 42px !important;
}
div.container.content-area.job-search-page .search_jobs, div.container.content-area.resume-search-page .search_resumes {
  padding: 30px 30px 5px 30px;
}
div.container.content-area.job-search-page .search_jobs, div.container.content-area.resume-search-page .search_resumes {
  background-color: #7dc246 !important;
}
div.container.content-area.job-search-page div.search_location {
  width: 23% !important;
  height: 42px !important;
}
div.container.content-area.resume-search-page div.search_keywords {
  width: 23% !important;
  height: 42px !important;
}
div.container.content-area.resume-search-page div.search_region {
  width: 23% !important;
  height: 42px !important;
}
div.container.content-area.resume-search-page div.search_categories {
  width: 23% !important;
  margin-left: 2%;
  height: 42px !important;
}
div.container.content-area.resume-search-page div.search_submit {
  width: 23% !important;
  margin-left: 2%;
  height: 42px !important;
}
div.container.content-area.resume-search-page div.search_location {
  width: 23% !important;
  height: 42px !important;
}
ul.job_listings .job_listing:hover, .job_position_featured, li.type-resume:hover {
  box-shadow: inset 5px 0 0 #7dc246;
}
body .chosen-container-single .chosen-single {
  overflow: hidden;
  border-right: 1em solid transparent;
}
body .chosen-container-single .chosen-single div {
  width: 0px;
}
.hentry {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.job_listing, .resume {
  padding: 1.5em;
}
select {
  padding: 6px 10px;
}
select#search_categories.job-manager-category-dropdown {
  padding: 0px 15px;
  overflow: visible;
  min-height: 37px;
  display: block;
  line-height: 1.5em;
}
select#search_region.search_region {
  padding: 0px 15px;
  overflow: visible;
  min-height: 37px;
  display: block;
  line-height: 1.5em;
}
select#search_categories.job-manager-category-dropdown option{
  padding: 0px 15px;
  overflow: visible;
  min-height: 37px;
  display: block;
  line-height: 1.5em;
}
select#search_region.search_region option{
  padding: 0px 15px;
  overflow: visible;
  min-height: 37px;
  display: block;
  line-height: 1.5em;
}



/*----------------------------------------------------------
SINGLE JOB LISTING PAGE
----------------------------------------------------------*/
a.bookmark-notice {
  width: 100%;
}
input.application_button.button.popup-trigger {
  width: 100%;
}
a.button.view-video.popup-trigger {
  display: none !important;
}
input.apply-with-xing {
  display: none !important;
}
input.apply-with-facebook.apply-with-facebook-button {
  display: none !important;
}
div.job_listing-description.job-overview.col-md-8 {
  margin-bottom: 72px;
}
img.attachment-fullsize.size-fullsize.wp-post-image {
  margin-bottom: 24px;
}
input.application_button.button.popup-trigger {
  color: #18a652 !important;
  border-color: #18a652 !important;
}
a.bookmark-notice {
  color: #117ab0 !important;
  border-color: #117ab0 !important;
}
input.application_button.button.popup-trigger:hover {
  background-color: #18a652 !important;
  color: #ffffff !important;
}
a.bookmark-notice:hover {
  background-color: #117ab0 !important;
  color: #ffffff !important;
}
.single_job_listing .job-manager-applications-applied-notice {
  color: #7dc246;
}
p.woocommerce-LostPassword.lost_password {
  margin-bottom: 24px;
}
article#post-31.post-31.page.type-page.status-publish.hentry {
  margin-bottom: 48px;
  margin-top: 72px;
}
div.col-md-4.center-content button {
  margin-top: 24px;
  font-family: Netto bold;
  font-size: 18px
}
h3.widget-title.widget-title--job_listing.widget-title--job_listing-top {
  margin-top: 24px;
}
h3.page-subtitle ul.job-listing-meta.meta li.job-date-posted { display: none; }
h3.page-subtitle ul.job-listing-meta.meta li.date-posted { display: none; }
h3.page-subtitle ul.job-listing-meta.meta li.job-phone { display: none; }
h3.page-subtitle ul.job-listing-meta.meta li.job-contact { display: none; }
h3.page-subtitle ul.job-listing-meta.meta li.contact-email { display: none; }
h3.page-subtitle ul.job-listing-meta.meta li.uploaded-file-link { display: none; }
h3.page-subtitle ul.job-listing-meta.meta li.application-deadline { display: none; }
div.job-overview ul.job-listing-meta.meta li.job-type { display: none; }
div.job-overview ul.job-listing-meta.meta li.location { display: none; }
div.job-overview ul.job-listing-meta.meta li.date-posted { display: none; }
div.job-overview ul.job-listing-meta.meta li.job-date-posted { display: none; }
div.job-overview ul.job-listing-meta.meta li.application-deadline { display: none; }
div.job-overview ul.job-listing-meta.meta li.job-pay { display: none; }
div.job-overview ul.job-listing-meta.meta li.job-company { display: none; }
div.job_application.application input.application_button.button.popup-trigger {display: none;}
div.job_listing-description.job-overview ul {
 list-style-type: circle !important; 
 padding: 0px 22px; 
}
div.job-overview ul.job_listing-company-social.company-social { margin-bottom: 12px; margin-top: 20px;}
div.job-overview a.button { width: 100%; margin-top: 12px; }

#custom-company-profile-info ul.job-listing-meta.meta li.contact-email { display: none; }
#custom-company-profile-info ul.job-listing-meta.meta li.application-deadline { display: none; }
#custom-company-profile-info ul.job-listing-meta.meta li.job-date-posted { display: none; }
#custom-company-profile-info ul.job-listing-meta.meta li.date-posted { display: none; }
#custom-company-profile-info ul.job-listing-meta.meta li.uploaded-file-link { display: none; }
#custom-company-profile-info ul.job-listing-meta.meta li.application-deadline { display: none; }
#custom-company-profile-info ul.job-listing-meta.meta li.job-type { display: none; }
#custom-company-profile-info ul.job-listing-meta.meta li.location { display: none; }
#custom-company-profile-info ul.job-listing-meta.meta li.date-posted { display: none; }
#custom-company-profile-info ul.job-listing-meta.meta li.job-date-posted { display: none; }
#custom-company-profile-info ul.job-listing-meta.meta li.application-deadline { display: none; }
#custom-company-profile-info ul.job-listing-meta.meta li.job-pay { display: none; }
#custom-company-profile-info ul.job-listing-meta.meta li.job-company { display: none; }
div#custom-company-profile-info { margin-top: 12px; } 

div.job-meta-top.row div.col-md-4.col-sm-6.col-xs-12 {
  width: 100% !important;
}
div.job-meta-top.row div.col-md-5.col-sm-6.col-xs-12 {
  width: 100% !important;
}
button#post_another_job a {
  color: #ffffff;
}
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}
ul.tab li {float: left;}
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}
ul.tab li a:hover {background-color: #ddd;}
ul.tab li a:focus, .active {background-color: #ccc;}
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}
ul.tab {
  margin-left: -15px;
    background: none;
    border: none;
    display: inline-block;
}
ul.tab a {
color: #ffffff!important;
border: 2px solid #f18530;
font-size: 14px !important;
}
ul.tab a:hover {
background-color: #ffffff!important;
border: 2px solid #f18530;
color: #f18530 !important;
}
a.tablinks {
  background-color: #f18530;
  border-radius: 4px;
    color: #ffffff;
    text-transform: uppercase;
font-family: 'Open Sans';
margin-left: 24px;
}
ul.tab li a {
  padding: 8px 16px;
}
button#back-to-search {
  margin-left: -15px;
  margin-bottom: 24px;
}
button#back-to-search.back-to-search-btn {
  vertical-align: top;
}
div#Report.tabcontent {
  border: 0px;
}
a.button {
  font-family: 'Open Sans'!important;
}
p.job-manager-single-alert-link {
  margin: 24px 0px;
}



/*----------------------------------------------------------
USER INPUT FIELDS
----------------------------------------------------------*/
fieldset.fieldset-job_tags {
  display: none;
}
fieldset.fieldset-featured_image {
  display: none;
}
fieldset.fieldset-company_tagline {
  display: none;
}
fieldset.fieldset-company_description {
  display: none;
}
fieldset.fieldset-company_video {
  display: none;
}
fieldset.fieldset-candidate_video {
  display: none;
}
fieldset.fieldset-application {
  display: none;
}
fieldset.fieldset-company_twitter {
  display: none;
}
fieldset.fieldset-company_linkedin {
  display: none;
}
fieldset.fieldset-company_google {
  display: none;
}
.nf-field-label label {
  font-family: 'Open Sans';
}
.list-checkbox-wrap .nf-field-element li label {
  font-family: 'Open Sans';
}
input#nf-field-8.ninja-forms-field.nf-element {
  border-radius: 6px;
  padding: 12px 24px;
  border: 2px solid #f18530;
  font-family: 'Netto Bold'
}
input#nf-field-8.ninja-forms-field.nf-element:hover {
  background-color: #ffffff;
}
fieldset.fieldset-job_loaction {
  display: none;
}
div.field small.description {
  display: none;
}
fieldset.fieldset-job_location::after {
    content: "Please add 'New South Wales' like in the example above";
}
fieldset.fieldset-job_contact_website::after {
    content: "Please enter the URL in the same format as shown above. (Include the http:// or https://)";
}
fieldset.fieldset-job_location {
    display: none;
}
div.register-as-jobseeker a {
  font-family: Netto Bold;
  font-size: 24px;
  color: #676767;
}
div.register-as-employer a {
  font-family: Netto Bold;
  font-size: 24px;
  font-size: 24px;
  color: #676767;
}
.hentry {
  margin-bottom: 1em;
  margin-top: 1em;
}
.job-manager-form h2 {
  display: none;
}

#job_description.wp-editor-area{ 
  font-family: "Varela Round", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
}

/*----------------------------------------------------------
USER ACCOUNT SECTION
----------------------------------------------------------*/
.wc-tabs li a:hover, .woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover {
  opacity: 0.5;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--dashboard.is-active {
  display: none;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--orders {
  display: none;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
  display: none;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-address {
  display: none;
}
div.woocommerce-MyAccount-content p {
  display: none;
}
.wc-tabs, .woocommerce-account .woocommerce-MyAccount-navigation ul {
  display: none;
}
div#resume-manager-candidate-dashboard p {
  font-size: 28px;
  text-align: left;
  margin-bottom: 48px;
}
div#job-manager-job-dashboard p {
  font-size: 28px;
  text-align: left;
  margin-bottom: 48px;
}
p.account-sign-in {
  font-size: 14px !important;
}
div.job-seeker-reg p.form-row.form-row-first {
  display: none;
}
div.job-seeker-reg p.form-row.form-row-last {
  display: none;
}
p.applying_for {
  margin-top: 0px !important;
}
p.account-sign-in {
  display: none;
}
div.register-as-jobseeker {
  margin-top: 12px;
}
div.register-as-employer {
  margin-top: 12px;
}
a.button.wc-backward.view-cart-btn {
  margin-top: 24px;
font-size: 18px;
}



/*----------------------------------------------------------
REGIONS PAGE
----------------------------------------------------------*/
div#region-header-colour {
  background: rgba(0, 0, 0, 0.5);
  padding: 80px 0px
}
div.col-md-8.region-stand-first {
  font-size: 20px;
  text-align: left;
}
h2.page-title.white-header {
  font-size: 2em;
  color: #ffffff;
  margin-bottom: 2px;
  margin-top: 6px;
  line-height: 0.9em;
}
a#city-link {
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  background: #f18530;
  padding: 6px 12px;
  border: 2px solid #f18530;
  border-radius: 6px;
  text-decoration: none;
}
a#city-link:hover {
  color: #ffffff;
  background: none;
  border-color: #ffffff;
}



/*----------------------------------------------------------
JOB REGIONS PAGE
----------------------------------------------------------*/
div.hide-filters div.search_jobs {
  display: none;
}
ul.job_types {
  border-top: 1px solid #dddddd;
}


/*----------------------------------------------------------
FOOTER
----------------------------------------------------------*/
.footer-widgets{
  background: #fff;
  padding-bottom: 24px;
  padding-top: 48px;
}
.footerlogo{
  margin-bottom: 30px;
  max-width: 190px !important;
}
.social-navs{
  padding: 0px;
  margin-top: 25px;
  margin-bottom: 25px;
}
.social-navs li{
  list-style: none;
  display: inline-block;
  margin-right: 12px;
}
.social-navs li:last-child{
  margin-right: 0px;
}
.social-navs a{
  color: rgb(245, 136, 31);
}
.footer-logos{
  text-align: center;
  border-top: solid 1px #ddd;
  padding-top: 10px;
}
.footer-logos li{
  list-style: none;
  display: inline-block;
  margin-right: 20px;
}
.footer-logos li:last-child{
  margin-right: 0px;
}
.footer-logos img{
  max-width: 120px;
  margin-right:20px;
  margin-top: 20px;
}
.copyright{
  background: rgb(55, 55, 55);
}
div#pre-footer {
  margin-top: 120px;
  background: linear-gradient(to right, #117ab0 50%, #7dc246 50%);
}
.pre-footer-third {
  text-align: center;
  padding: 48px 24px;
}
div#blue {
  background-color: #117ab0;
}
div#orange {
  background-color: #f18530;
}
div#green {
  background-color: #7dc246;
}
div.pre-footer-third a{
  border: 2px solid #fff;
  padding: 12px 24px;
  border-radius: 6px;
  color: #ffffff;
  font-size: 25px;
  text-transform: uppercase;
  font-family: 'Netto Bold';
}
div.pre-footer-third ul.sub-menu a{
  border: none;
  padding: 0px;
  color: #ffffff;
  border-radius: 0px;
  font-size: 16px;
  line-height: 36px;
  font-family: 'Netto Regular';
}
div.pre-footer-third a:hover{
  text-decoration: none;
  background-color: #ffffff;
  color: #444444;
}
div.pre-footer-third ul.sub-menu a:hover {
  border: none;
  padding: 0px;
  color: #ffffff;
  background-color: rgba(255,255,255,0);
  font-size: 16px;
  line-height: 36px;
  font-family: 'Netto Regular';
  border-bottom: 2px solid #fff;
}
ul {
  list-style-type: none !important;
  margin: 0;
  padding: 0;
}
div#pre-footer ul ul {
  display: none;
}
div#pre-footer ul li:hover > ul {
    display: block;
}
div.pre-footer-third a.sub-menu-item{
  padding: 0px;
  line-height: 36px;
  color: #ffffff;
  font-size: 18px;
  border: none;
}
h2.widgettitle {
  display: none;
}
.widget {
  margin-bottom: 0px;
  border-bottom: none;
  padding-bottom: 0px
}
div#orange ul.sub-menu{
  background-color: #f18530;
  z-index: 14;
  max-height: 30em;
  overflow: scroll;
  margin-top: 12px;
  font-size: 14px;
  text-align: left;
  padding-left: 12px;
}
div#blue ul.sub-menu{
  background-color: #117ab0;
  z-index: 14;
  max-height: 30em;
  overflow: scroll;
  margin-top: 12px;
  font-size: 14px;
  text-align: left;
  padding-left: 12px;
}
div#orange.col-md-4.pre-footer-third {
  height: 138px;
}
div#blue.col-md-4.pre-footer-third {
  height: 138px;
}
ul#menu-job-regions.menu {
  position: absolute;
}
ul#menu-job-categories.menu {
  position: absolute;
}
ul#menu-job-categories.menu {
  position: relative;
  overflow: visible;
  z-index: 14;
}
ul#menu-job-regions.menu {
  position: relative;
  overflow: visible;
  z-index: 13;
}
ul.sub-menu {
  padding-top: 24px;
  padding-bottom: 24px;
}
span#small-footer {
  font-size: 12px;
  line-height: 12px;
  letter-spacing: -0.5px;
}
footer h3.widget-title {
  display: none;
}
footer a.CTA {
  margin-bottom: 48px;
}
div#hide-employers {
  display: none;
}


/*----------------------------------------------------------
MEDIA QUERIES
----------------------------------------------------------*/
@media screen and (max-width: 1200px) {

  .nav-menu--primary a, ul.nav-menu--primary a:hover {
    border-bottom: none;
  }
  ul#menu-primary.nav-menu.nav-menu--primary {
    padding-top: 28px;
  }
  ul.nav-menu--primary a:hover {
    opacity: 0.5;
    border-bottom: 2px solid #f5881f;
  }
  nav.evocities {
    display: none;
  }
  li#menu-item-316.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-316 {
  display: inline;
  }
  div.price-option__description {
    position: relative;
    min-height: 420px
  }
}

@media screen and (max-width:990px){

  div#pre-footer div.container {
    padding: 0px; max-width: 990px;
  }
  div.container.content-area.job-search-page div.search_keywords {
  width: 100% !important;
  }
  div.container.content-area.job-search-page div.search_region {
    width: 100% !important;
    margin-left: 0% !important;
  }
  div.container.content-area.job-search-page div.search_categories {
    width: 100% !important;
    margin-left: 0%;
  }
  div.container.content-area.job-search-page div.search_submit {
    width: 100% !important;
    margin-left: 0%;
  }
  div.container.content-area.job-search-page .search_jobs, div.container.content-area.job-search-page .search_resumes {
  padding: 30px 30px 30px 30px;
  }
  div.container.content-area.resume-search-page div.search_keywords {
  width: 100% !important;
  }
  div.container.content-area.resume-search-page div.search_region {
    width: 100% !important;
    margin-left: 0% !important;
  }
  div.container.content-area.resume-search-page div.search_categories {
    width: 100% !important;
    margin-left: 0%;
  }
  div.container.content-area.resume-search-page div.search_submit {
    width: 100% !important;
    margin-left: 0%;
  }
  div.container.content-area.resume-search-page div.search_location {
  width: 100% !important;
  margin-left: 0% !important;
  }
 div.col-md-8.region-stand-first {
    margin-top: 24px;
  }
  div.job-overview a.button {
    margin-bottom: 12px;
  }
}

@media screen and (max-width:800px){

  .footer-widgets {
    text-align: center;
  }
  .employer_logo {
    width: 100px;
  }
div.col-md-8.region-stand-first {
    margin-top: 24px;
  }
}

@media screen and (max-width: 768px) {

    div.price-option__description {
    min-height: 0px;
    padding-bottom: 80px;
  }
  button#back-to-search {
     margin-left: 0px; 
  }
}

@media screen and (max-width: 505px) {

    input#job_preview_submit_button.button.job-manager-button-submit-listing {
      float: none;
      margin-bottom: 24px;
    }
    input.button.job-manager-button-edit-listing {
      float: none;
    }

}

